Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 15:17:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return alaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alaa Bot:  Hi Alaa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966563103212            06:57 PM, 12th Jul                   Mohammed                    Hi Alaa, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:58 PM, 12th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           06:58 PM, 12th Jul                     alaa                    6324804519           06:58 PM, 12th Jul                     alaa                    I gave filed a request for return, now I received an email that the return request has been canceled by me           07:00 PM, 12th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:00 PM, 12th Jul                     alaa                    I didn't cancel the return           07:01 PM, 12th Jul                     alaa                    I still want to return the items           07:01 PM, 12th Jul                   Mohammed                   Do you return the item           07:02 PM, 12th Jul                     alaa                    No           07:02 PM, 12th Jul                     alaa                    I still have them waiting for the pick up           07:03 PM, 12th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:05 PM, 12th Jul                   Mohammed                   Is there anything else may I assist you?           07:05 PM, 12th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:07 PM, 12th Jul                     alaa                    ?           07:07 PM, 12th Jul                   Mohammed                   we will check that with our courier team and get back to oyou           07:09 PM, 12th Jul                   Mohammed                   Is there anything else may I assist you?           07:09 PM, 12th Jul                     alaa                    No, I want be sure that I still can return it           07:09 PM, 12th Jul                   Mohammed                   Do not worry be sure about that           07:13 PM, 12th Jul                   Mohammed                   Is there anything else may I assist you?           07:13 PM, 12th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849378